Resend Verification
Trigger a new One-Time Password (OTP) if the previous one was not received or has expired.
Endpoint
Section titled “Endpoint”POST
/user/v1/resendverificationRequest Body
Section titled “Request Body”curl -X POST https://api.juspredict.com/user/v1/resendverification \-H 'Authorization: Bearer YOUR_TOKEN' \-H 'Content-Type: application/json' \-d '{"scope": 1}'{"scope": 1}Constraints
Section titled “Constraints”| Field | Requirement |
|---|---|
scope | 1: Activation, 2: Password Reset, 3: Email Verification. |
Response Body
Section titled “Response Body”{"status": {"type": "SUCCESS","details": []}}{"status": {"type": "ERROR","details": [ { "code": "401", "message": "Unauthorized access token." }]}}Response Fields
Section titled “Response Fields”| Field | Type | Description |
|---|---|---|
status | Status | Operation status. |